Creates a TenantApplication.
| Name | Description | Additional information |
|---|---|---|
| tenantApplicationRepresentation |
Define this parameter in the request body. |
{
"tenantId": "fd73260b-9c7d-49b7-9088-fa7927d0ca8e",
"applicationId": "cd66d993-f675-450b-88ad-b09a14d1b356",
"licenseKey": "sample string 3",
"isLicenseKeyActive": true,
"totalLicenses": 5,
"applicationLookupKey": "sample string 6",
"createdDateUtc": "2026-11-13T23:59:45.0391828+00:00",
"updatedDateUtc": "2026-11-13T23:59:45.0391828+00:00"
}
<TenantApplicationRepresentation xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/BlueDot.Cyan.Server.Core.Models.Rest.Version1"> <CreatedDateUtc>2026-11-13T23:59:45.0391828+00:00</CreatedDateUtc> <UpdatedDateUtc>2026-11-13T23:59:45.0391828+00:00</UpdatedDateUtc> <ApplicationId>cd66d993-f675-450b-88ad-b09a14d1b356</ApplicationId> <ApplicationLookupKey>sample string 6</ApplicationLookupKey> <IsLicenseKeyActive>true</IsLicenseKeyActive> <LicenseKey>sample string 3</LicenseKey> <TenantId>fd73260b-9c7d-49b7-9088-fa7927d0ca8e</TenantId> <TotalLicenses>5</TotalLicenses> </TenantApplicationRepresentation>
Sample not available.